--application/shared_components/user_interface/lov/slamshutvalves
 
begin
 
wwv_flow_api.create_list_of_values (
  p_id       => 12908128316299217 + wwv_flow_api.g_id_offset,
  p_flow_id  => wwv_flow.g_flow_id,
  p_lov_name => 'SLAMSHUTVALVES',
  p_lov_query=> 'select rt.description || '': Size '' || r.slamshut_size || '': Setting ''||r.slamshut_setting display_value, r.code return_value '||chr(10)||
'from slamshut_valves r, slamshut_types rt'||chr(10)||
'where r.slty_code = rt.code'||chr(10)||
'order by 1');
 
null;
 
end;
/

